.btn {
	border-radius: 5px;
	flex-shrink: 0;
	flex-basis: 0;
}

.btn.focus,
.btn:focus {
	box-shadow: none;
}

.btn:hover,
.btn:focus {
	text-decoration: none;
	box-shadow: none;
}

.btn.dark,
.btn.darkH:hover,
.btn.darkH.active{
	background-color: #292929;
	border: 1px solid #fecc00;
	color: #fff;
}

.btn.yellow,
.btn.yellowH:hover,
.btn.yellowH.active {
	background-color: #fecc00;
	border: 1px solid #fecc00;
	color: #000;
}
.btn.yellow-outline{
	border-color: #fecc00;
	color: #fecc00;
	background-color: transparent;
}
.btn.yellow-outlineH:hover,
.btn.yellow-outlineH.active{
	border-color: #fecc00;
	color: #fecc00;
	background-color: transparent;
}
.btn.red,
.btn.redH:hover,
.btn.redH.active {
	background-color: #c52f0a;
	border-color: #c52f0a;
	color: #fff;
}
.btn.green{
	background-color: #2bb125;
	border-color: #2bb125;
	color: #fff;
}
.btn.greenH:hover,
.btn.greenH.active {
	background-color: #2bc525;
	border-color: #2bc525;
	color: #fff;
}
.btn.green-outline{
	border-color: #2bc525;
	color: #2bc525;
	background-color: transparent;
}
.btn.green-outlineH:hover,
.btn.green-outlineH.active{
	border-color: #2bc525;
	color: #2bc525;
	background-color: transparent;
}
.btn.small {
	font-weight: 300;
	font-size: .9rem;
}

.btn.medium {
	font-weight: 400;
	font-size: 1.3rem;
}

.btn.big {
	font-weight: bold;
	font-size: 1.5rem;
}

.row-btn {
	display: flex;
	justify-content: space-between;
    flex-wrap: wrap;
	align-items: center;
}
.row-btn > *{
    margin: .25rem;
}